Subject: [AVT] I-D ACTION:draft-ietf-avt-rtp-interleave-00.txt,.ps

From: [email-masked]
Date: Wed, 08 May 2002 07:27:36 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Audio/Video Transport Working Group of the IETF.

	Title		: RTP Payload for Interleaved Audio
	Author(s)	: O. Hodson
	Filename	: draft-ietf-avt-rtp-interleave-00.txt,.ps
	Pages		: 9
	Date		: 07-May-02
	
This document describes a payload format for use with the
Real-time Transport Protocol (RTP) version 2 for interleaving
encoded audio data.  It is intended for use in audio streaming
delay tolerant applications operating over best-effort packet
networks.  The goal of interleaving is to disperse burst
losses into a series of shorter losses.  The total amount of
audio lost is not changed by interleaving, but the individual
loss events are shorter and easier to conceal at the receiver.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-interleave-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-avt-rtp-interleave-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-avt-rtp-interleave-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.